Security Enhanced Linux Reference Policy

# Layer: services

## Module: cyrus

Interfaces

### Description:

Cyrus is an IMAP service intended to be run on sealed servers.

### Interfaces:

cyrus_admin( domain , role )

##### Summary

All of the rules required to administrate an cyrus environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

cyrus_manage_data( domain )

##### Summary

Create, read, write, and delete cyrus data files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

cyrus_stream_connect( domain )

##### Summary

Connect to Cyrus using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return